<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblStylesCasual</name>
   <tag></tag>
   <elementGuidId>242ef3c0-bc71-46de-82af-daf3edae0ab7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_id_feature_11']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_id_feature_11']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>ca8b3f53-7e95-4eed-b0ff-2982dec00312</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#styles-casual</value>
      <webElementGuid>919b99c5-8af9-453d-95c5-478bb1bf2a2e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Casual (3)</value>
      <webElementGuid>a5a0e6c4-2042-4d46-a8db-a1bc1d3c7ca7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_id_feature_6&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>326b8cf1-7b54-472d-8676-061b08e55773</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_id_feature_6']/li/label/a</value>
      <webElementGuid>a4df20dd-ceb0-4e82-ac54-10e5609e0d90</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Styles'])[1]/following::a[1]</value>
      <webElementGuid>4fb1c112-f73f-4a9f-9d0b-d781e9805bd9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(2)'])[6]/following::a[1]</value>
      <webElementGuid>f9a58415-0f42-4a76-9829-fe5ac99adfa8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Casual']/parent::*</value>
      <webElementGuid>edc4a1e1-457a-452e-9a5a-cab6297b56d7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#styles-casual']</value>
      <webElementGuid>a6e53bf2-99b0-4cba-8c9b-1816c972f637</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/ul/li/label/a</value>
      <webElementGuid>302d2b56-11aa-4a1f-820c-8503367be256</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#styles-casual' and (text() = 'Casual (3)' or . = 'Casual (3)')]</value>
      <webElementGuid>33814f32-9c4f-423c-9be6-683dd9e784c8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
